#########################################################################
#                      PhotoAlbum  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Photo Outline) default values for user variables        #
#########################################################################
iconSet=minimal_light-bg
borderType=frame
thumbnailBorderType=frame
folderThumbnailBorderType=frame
borderSize=15
thumbnailBorderSize=9
folderThumbnailBorderSize=9
bodyBackgroundType=AquaTile